<?xml version="1.0" encoding="utf-8"?>
<feed xmlns="http://www.w3.org/2005/Atom">

  <title>tomasino@tilde.team</title>
  <link rel="alternate" href="gemini://tilde.team/~tomasino/"/>
  <link rel="self" href="gemini://tilde.team/~tomasino/atom.xml" />
  <updated>2022-06-26T23:16:00Z</updated>
  <id>gemini://tilde.team/~tomasino/</id>

  <author>
    <name>James Tomasino</name>
    <uri>gemini://tilde.team/~tomasino/about.txt</uri>
  </author>

  <entry>
    <title>Small Internet Survey (now with working survey link)</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220626-small-internet-survey.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220626-small-internet-survey.gmi</id>
    <updated>2022-06-26T23:16:00Z</updated>
  </entry>

  <entry>
    <title>OnlyFlans</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220618-onlyflans.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220618-onlyflans.gmi</id>
    <updated>2022-06-18T14:10:00Z</updated>
  </entry>

  <entry>
    <title>Some RPG Math</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220520-some-rpg-math.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220520-some-rpg-math.gmi</id>
    <updated>2022-05-20T23:55:00Z</updated>
  </entry>

  <entry>
    <title>Essay - Observations on Star Wars in 2022</title>
    <link href="gemini://tilde.team/~tomasino/fandom/fandom-01.gmi"/>
    <id>gemini://tilde.team/~tomasino/fandom/fandom-01.gmi</id>
    <updated>2022-03-10T17:18:00Z</updated>
  </entry>

  <entry>
    <title>How to build a Gemini application</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220308-how-to-build-a-gemini-application.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220308-how-to-build-a-gemini-application.gmi</id>
    <updated>2022-03-08T16:41:00Z</updated>
  </entry>

  <entry>
    <title>Cosmic on Tor</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220226-cosmic-on-tor.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220226-cosmic-on-tor.gmi</id>
    <updated>2022-02-26T16:41:00Z</updated>
  </entry>

  <entry>
    <title>Sample CGI Application</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220221-sample-cgi-application.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220221-sample-cgi-application.gmi</id>
    <updated>2022-02-21T01:23:00Z</updated>
  </entry>

  <entry>
    <title>DANE and TLS</title>
    <link href="gemini://tilde.team/~tomasino/journal/20220214-dane-and-tls.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20220214-dane-and-tls.gmi</id>
    <updated>2022-02-14T12:37:00Z</updated>
  </entry>

  <entry>
    <title>Gemini Inputs</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211227-gemini-input.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211227-gemini-input.gmi</id>
    <updated>2021-12-27T16:24:00Z</updated>
  </entry>

  <entry>
    <title>Making Gemini Easy</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211103-making-gemini-easy.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211103-making-gemini-easy.gmi</id>
    <updated>2021-11-03T21:57:00Z</updated>
  </entry>

  <entry>
    <title>Freedom</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211102-freedom.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211102-freedom.gmi</id>
    <updated>2021-11-02T22:16:00Z</updated>
  </entry>

  <entry>
    <title>Re: Compact Discs / Is Obsolete Technology Obsolete?</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211029-cds.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211029-cds.gmi</id>
    <updated>2021-10-29T13:22:00Z</updated>
  </entry>

  <entry>
    <title>Pagekite Routing for Gemini</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211027-pagekite.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211027-pagekite.gmi</id>
    <updated>2021-10-27T22:43:00Z</updated>
  </entry>

  <entry>
    <title>vim</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211023-vim.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211023-vim.gmi</id>
    <updated>2021-10-23T22:28:00Z</updated>
  </entry>

  <entry>
    <title>Stutter Updates</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211017-stutter-updates.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211017-stutter-updates.gmi</id>
    <updated>2021-10-17T20:19:00Z</updated>
  </entry>

  <entry>
    <title>Why Gemini Video</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211007-why-gemini-video.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211007-why-gemini-video.gmi</id>
    <updated>2021-10-07T14:34:00Z</updated>
  </entry>

  <entry>
    <title>Cosmic Voyage Update</title>
    <link href="gemini://tilde.team/~tomasino/journal/20211007-cosmic-voyage-update.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20211007-cosmic-voyage-update.gmi</id>
    <updated>2021-10-07T01:26:00Z</updated>
  </entry>

  <entry>
    <title>SSHFP and the TOFU issue</title>
    <link href="gemini://tilde.team/~tomasino/journal/20210331-sshfp-and-the-tofu-issue.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20210331-sshfp-and-the-tofu-issue.gmi</id>
    <updated>2021-03-31T11:38:00Z</updated>
  </entry>

  <entry>
    <title>Vintage TV: Superman (1952) - Part 4 - The Forever King</title>
    <link href="gemini://tilde.team/~tomasino/vintagetv/superman-04.gmi"/>
    <id>gemini://tilde.team/~tomasino/vintagetv/superman-04.gmi</id>
    <updated>2021-03-13T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Alt Text</title>
    <link href="gemini://tilde.team/~tomasino/journal/20210227-alt-text.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20210227-alt-text.gmi</id>
    <updated>2021-02-27T16:50:00Z</updated>
  </entry>

  <entry>
    <title>Gnome Workspaces</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200816-gnome-workspaces.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200816-gnome-workspaces.gmi</id>
    <updated>2020-08-16T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Keyboard Layouts (Re: Cadey)</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200813-keyboard-layouts.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200813-keyboard-layouts.gmi</id>
    <updated>2020-08-13T00:00:00Z</updated>
  </entry>

  <entry>
    <title>I Ching</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200716-i-ching.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200716-i-ching.gmi</id>
    <updated>2020-07-16T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Black on Samizdat</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200708-black-on-samizdat.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200708-black-on-samizdat.gmi</id>
    <updated>2020-07-08T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Gemini on Tor</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200706-gemini-on-tor.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200706-gemini-on-tor.gmi</id>
    <updated>2020-07-06T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Vintage TV: Superman (1952) - Part 3 - Who is Superman?</title>
    <link href="gemini://tilde.team/~tomasino/vintagetv/superman-03.gmi"/>
    <id>gemini://tilde.team/~tomasino/vintagetv/superman-03.gmi</id>
    <updated>2020-06-15T00:00:00Z</updated>
    <summary>Who is Superman? What sort of character makes a super-man? How has this near-mythological figure changed throughout his history and who is he in this 1950s series?</summary>
  </entry>

  <entry>
    <title>Vintage TV: Superman (1952) - Part 2 - The Art of the Disguise</title>
    <link href="gemini://tilde.team/~tomasino/vintagetv/superman-02.gmi"/>
    <id>gemini://tilde.team/~tomasino/vintagetv/superman-02.gmi</id>
    <updated>2020-05-26T00:00:00Z</updated>
    <summary>What does it mean to have a secret identity? What does it mean for Superman? Is Superman real, or is Clark Kent?</summary>
  </entry>

  <entry>
    <title>Vintage TV: Superman (1952) - Part 1 - The Lois Lane Conundrum</title>
    <link href="gemini://tilde.team/~tomasino/vintagetv/superman-01.gmi"/>
    <id>gemini://tilde.team/~tomasino/vintagetv/superman-01.gmi</id>
    <updated>2020-05-17T00:00:00Z</updated>
    <summary>Join me as we explore the 1952 Adventures of Superman television show for insights and observations. In this essay, I explore the sanity of Lois Lane.</summary>
  </entry>

  <entry>
    <title>Journal: Five Questions - One</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200617-five-questions-one.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200617-five-questions-one.gmi</id>
    <updated>2020-06-17T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: What is Gemini?</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200612-what-is-gemini.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200612-what-is-gemini.gmi</id>
    <updated>2020-06-12T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: re: makeworld - replies</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200602-re-replies.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200602-re-replies.gmi</id>
    <updated>2020-06-02T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: Accessibility in text/gemini</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200601-accessibility.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200601-accessibility.gmi</id>
    <updated>2020-06-01T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: Re: Solderpunk - Mercury? Hells no!</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200527-mercury-hells-no.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200527-mercury-hells-no.gmi</id>
    <updated>2020-05-27T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: Ramping up</title>
    <link href="gemini://tilde.team/~tomasino/journal/20200513-ramping-up.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20200513-ramping-up.gmi</id>
    <updated>2020-05-13T00:00:00Z</updated>
  </entry>

  <entry>
    <title>Journal: Starting out</title>
    <link href="gemini://tilde.team/~tomasino/journal/20190831-starting-out.gmi"/>
    <id>gemini://tilde.team/~tomasino/journal/20190831-starting-out.gmi</id>
    <updated>2019-08-31T00:00:00Z</updated>
  </entry>
</feed>
